<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
  <link rel="stylesheet" href="https://cdn.datatables.net/1.11.5/css/jquery.dataTables.min.css">
  <script src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.min.js"></script>

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
  <title>Pizza 365</title>
</head>

<body>
  <!--Phần Header-->
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
        <nav class="navbar navbar-expand-lg navbar-light bg-warning fixed-top">
          <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav nav-fill w-100">
              <li class="nav-item active">
                <a class="nav-link" href="#">Trang chủ </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Combo</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#">Loại Pizza</a>
              </li>
              <li class="nav-item">
                <a class="nav-link " href="./danh_sach_don_hang.html">Gửi đơn hàng</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>
    </div>
  </div>
  <!--Phần body -->
  <div class="container mt-5">
    <div class="row ">
      <div class="col-sm-12 mt-5">
        <h2 class="text-warning font-weight-bold">PIZZA 365</h2>
      </div>
    </div>
    <div class="row ">
      <div class="col-sm-12">
        <label class="text-warning font-italic">Truly italian!</label>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-12">
        <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
          <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
          </ol>
          <div class="carousel-inner">
            <div class="carousel-item active">
              <img class="d-block w-100" src="./ảnh/1.jpg" alt="First slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="./ảnh/2.jpg" alt="Second slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="./ảnh/3.jpg" alt="Third slide">
            </div>
            <div class="carousel-item">
              <img class="d-block w-100" src="./ảnh/4.jpg" alt="Third slide">
            </div>
          </div>
          <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
    </div>

    <!--Phần Giới Thiệu-->
    <div class="row mt-5">
      <div class="col-sm-12 mt-3 text-center text-warning ">
        <h3 class="p-2"><b class="border-bottom border-warning p-2"> Tại sao lại Pizza 365</b></h3>
      </div>
    </div>
    <div class="row mt-2">
      <div class="col-sm-3 p-4 bg-pink-10 border border-radius border-warning">
        <h3 class="p-2 mt-3">
          <p>Đa dạng</p>
        </h3>
        <p class="p-2">Số lượng Pizza đa dạng, có đầy đủ các loại Pizza hot nhất hiện nay.</p>
      </div>
      <div class="col-sm-3 p-4 border border-radius border-warning" style="background-color: yellow;">
        <h3 class="p-2 mt-3">
          <p>Chất lượng</p>
        </h3>
        <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực thẩm.</p>
      </div>
      <div class="col-sm-3 p-4 border border-radius border-warning" style="background-color:lightsalmon;">
        <h3 class="p-2 mt-3">
          <p>Hương vị</p>
        </h3>
        <p class="p-2">Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm ở Pizza 365.</p>
      </div>
      <div class="col-sm-3 p-4 bg-warning border border-radius border-warning">
        <h3 class="p-2 mt-3">
          <p>Dịch vụ</p>
        </h3>
        <p class="p-2">Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chóng chất lượng, tân tiến.</p>
      </div>
    </div>

    <!--Phần thẻ card-->
    <div class="row mt-5">
      <div class="col-sm-12 mt-3 text-center text-warning ">
        <h3 class="p-2"><b class="border-bottom border-warning p-2">Chọn size Pizza</b></h3>
        <label for="">Chọn combo pizza phù hợp với nhu cầu của bạn.</label>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-4 p-4">
        <div class="card" style="width: 21rem;">
          <div class="card-header bg-warning text-center">
            <h5 class="card-title">S (smail)</h5>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Đường kính: <b>20cm</b></li>
              <li class="list-group-item">Sườn nướng: <b>2</b></li>
              <li class="list-group-item">Salad: <b>200gr</b></li>
              <li class="list-group-item">Nước ngọt: <b>2</b></li>
              <li class="list-group-item">
                <h1 class="font-weight-bold">150.000</h1><br> VNĐ
              </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-size-s" class="btn btn-warning w-100">Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-sm-4 p-4">
        <div class="card" style="width: 21rem;">
          <div class="card-header bg-warning text-center">
            <h5 class="card-title">M (medium)</h5>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Đường kính: <b>25cm</b></li>
              <li class="list-group-item">Sườn nướng: <b>4</b></li>
              <li class="list-group-item">Salad: <b>300gr</b></li>
              <li class="list-group-item">Nước ngọt: <b>3</b></li>
              <li class="list-group-item">
                <h1 class="font-weight-bold">200.000</h1><br> VNĐ
              </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-size-m" class="btn btn-warning w-100">Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-sm-4 p-4">
        <div class="card" style="width: 21rem;">
          <div class="card-header bg-warning text-center">
            <h5 class="card-title">L (large)</h5>
          </div>
          <div class="card-body text-center">
            <ul class="list-group list-group-flush">
              <li class="list-group-item">Đường kính: <b>30cm</b></li>
              <li class="list-group-item">Sườn nướng: <b>8</b></li>
              <li class="list-group-item">Salad: <b>500gr</b></li>
              <li class="list-group-item">Nước ngọt: <b>4</b></li>
              <li class="list-group-item">
                <h1 class="font-weight-bold">250.000</h1><br> VNĐ
              </li>
            </ul>
          </div>
          <div class="card-footer text-center">
            <button id="btn-size-l" class="btn btn-warning w-100">Chọn</button>
          </div>
        </div>
      </div>
    </div>
    <!--Chọn loại Pizza-->
    <div class="row mt-5">
      <div class="col-sm-12 mt-3 text-center text-warning ">
        <h3 class="p-2"><b class="border-bottom border-warning p-2">Chọn loại Pizza</b></h3>
      </div>
    </div>
    <div class="row mt-3">
      <div class="col-sm-4">
        <div class="card" style="width: 21rem;">
          <img src="./ảnh/seafood.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">OCEAN MANIA</h5>
            <p class="card-text">PIZZA HẢI SẢN XỐT MAYONNAISE</p>
            <p class="card-text">Xốt Cà Chua, Phô Mai Mozzarella, Tôm, Mực, Thanh Cua, Hành Tây.</p>
            <br>
            <button id="btn-ocean" class="btn btn-warning w-100">Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card" style="width: 21rem;">
          <img src="./ảnh/hawaiian.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">HAWAIIAN</h5>
            <p class="card-text">PIZZA DĂM BÔNG DỨA KIỂU HAWAIIAN</p>
            <p class="card-text">Xốt cà chua, Phô mai Mozzarella, Thịt Dăm Bông, Thơm</p>
            <br>
            <button id="btn-hawaiian" class="btn btn-warning w-100">Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-sm-4">
        <div class="card" style="width: 21rem;">
          <img src="./ảnh/bacon.jpg" class="card-img-top" alt="...">
          <div class="card-body">
            <h5 class="card-title">CHEESY CHICKEY BACON</h5>
            <p class="card-text">PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
            <p class="card-text">Xốt Phô mai, Thịt Gà, Thịt Heo Muối, Phô Mai Mozzarella, Cà Chua</p>
            <button id="btn-cheesy" class="btn btn-warning w-100">Chọn</button>
          </div>
        </div>
      </div>
    </div>
    <!--Chọn đồ uống-->
    <div class="row mt-5">
      <div class="col-sm-12 mt-3 text-center text-warning ">
        <h3 class="p-2"><b class="border-bottom border-warning p-2">Chọn đồ uống</b></h3>
      </div>
    </div>
    <div class="row">
      <div class="col-sm-12 text-center mt-3">
        <select name="drink" id="select-drink" class="form-control">
          <option value="0">--Tất cả các loại nước uống--</option>
        </select>
      </div>
    </div>
    <!--Gửi đon hàng-->
    <div class="row mt-5">
      <div class="col-sm-12 mt-3 text-center text-warning ">
        <h3 class="p-2"><b class="border-bottom border-warning p-2">Gửi đơn hàng</b></h3>
      </div>
    </div>
    <div class="row mt-5">
      <div class="col-sm-12">
        <label for="">Tên</label>
      </div>
      <div class="col-sm-12 form-group">
        <input id="inp-ho-ten" class="form-control" type="text" placeholder="Nhập tên">
      </div>
      <div class="col-sm-12">
        <label for="">Email</label>
      </div>
      <div class="col-sm-12 form-group">
        <input id="inp-email" class="form-control" type="text" placeholder="Nhập Email">
      </div>
      <div class="col-sm-12">
        <label for="">Số điện thoại</label>
      </div>
      <div class="col-sm-12 form-group">
        <input id="inp-so-dien-thoai" class="form-control" type="text" placeholder="Nhập số điện thoại">
      </div>
      <div class="col-sm-12">
        <label for="">Địa chỉ</label>
      </div>
      <div class="col-sm-12 form-group">
        <input id="inp-dia-chi" class="form-control" type="text" placeholder="Nhập địa chỉ">
      </div>
      <div class="col-sm-12">
        <label for="">Mã giảm giá</label>
      </div>
      <div class="col-sm-12 form-group">
        <input id="inp-ma-giam-gia" class="form-control" type="text" placeholder="Nhập mã giảm giá">
      </div>
      <div class="col-sm-12">
        <label for="">Lời nhắn</label>
      </div>
      <div class="col-sm-12 form-group">
        <input id="inp-loi-nhan" class="form-control" type="text" placeholder="Nhập lời nhắn">
      </div>
      <div class="col-sm-12 form-group">
        <button id="btn-send" class="btn btn-warning w-100">Gửi</button>
      </div>
    </div>
    <!--Footer-->
    <div class="row text-center bg-warning">
      <div class="col-sm-12">
        <h4 class="m-2">Footer</h4>
        <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
        <div class="m-2">
          <i class="fab fa-facebook-square"></i>
          <i class="fab fa-instagram"></i>
          <i class="fab fa-snapchat"></i>
          <i class="fab fa-pinterest"></i>
          <i class="fab fa-twitter"></i>
          <i class="fab fa-linkedin-in"></i>
        </div>
        <div class="m-2">
          <p class="text-dark">Powered by NgocCau</p>
        </div>
      </div>
    </div>
  </div>
  <!--Modal gửi thông tin khách hàng-->
  <div id="modal-thong-tin-khach-hang" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog " role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Thông tin đơn hàng</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <div class="row form-group">
            <div class="col-sm-12">
              <label for="">Họ và tên</label>
              <input class="form-control" type="" name="" id="inp-modal-ho-ten" disabled>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-12">
              <label for="">Số điện thoại</label>
              <input class="form-control" type="" name="" id="inp-modal-so-dien-thoai" disabled>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-12">
              <label for="">Địa chỉ</label>
              <input class="form-control" type="" name="" id="inp-modal-dia-chi" disabled>
            </div>
          </div>
          <div class="row form-group">
            <dic class="col-sm-12">
              <label for="">Lời nhắn</label>
              <input class="form-control" type="" name="" id="inp-modal-loi-nhan" disabled>
            </dic>
          </div>
          <div class="row form-group">
            <div class="col-sm-12">
              <label for="">Mã giảm giá</label>
              <input class="form-control" type="" name="" id="inp-modal-giam-gia" disabled>
            </div>
          </div>
          <div class="row form-group">
            <div class="col-sm-12">
              <label for="">Thông tin chi tiết</label>
              <textarea class="form-control" name="" id="textarea-modal-detail" cols="30" rows="3" disabled></textarea>
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-danger" data-dismiss="modal">Quay lại</button>
          <button id="btn-send-modal-don-hang" type="button" class="btn btn-warning">Tạo đơn</button>
        </div>
      </div>
    </div>
  </div>
  <!--Modal Hiện kết quả-->
  <!--Modal gửi thông tin khách hàng-->
  <div id="modal-result" class="modal fade" tabindex="-1" role="dialog">
    <div class="modal-dialog " role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Thông tin đặt hàng</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body bg-warning">
          <div class="row">
            <div class="col-sm-12">
              <h4>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là: </h4>
            </div>
          </div>
          <div class="row">
            <div class="col-sm-4 form-group">
              <label for="">Mã đơn hàng: </label>
            </div>
            <div class="col-sm-8">
              <input class="form-control" type="text" disabled name="" id="inp-user-id">
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>